.news-red{
     background-color:#FF0000;
     color:#FFF;
     padding:5px 15px;
     border:1px solid #000;
     border-radius:5px;
     }

.news-orange{
     background-color:orange;
     color:#000;
     padding:5px 15px;
     border:1px solid #000;
     border-radius:5px;
     }
.news-yellow{
     background:yellow;
     padding:5px 15px;
     border:1px solid #000;
     border-radius:5px;     
     }

.news-green{
     background-color:#55FB55;
     padding:5px 15px;    
     border:1px solid #000;
     border-radius:5px;
     }

.news-blue{
     background-color:#8BB5C1;
     color:#000;
     padding:5px 15px;
     border:1px solid #000;
     border-radius:5px;
     }

.news-purple{
     background-color:#B483B5;
     color:#000;
     padding:5px 15px;
     border:1px solid #000;
     border-radius:5px;
     }
     
.news-white {
     background-color:#fff;
     color:#000;
     padding:5px 15px;
     border:1px solid #000;
     border-radius:5px;
     }
.news-red > strong, .news-orange > strong, .news-yellow > strong, .news-blue > strong{
padding-right:10px; font-size:1.5em;
}

